Salut,

Le 03/02/2013 11:19, Martine Laizé a écrit :
> Bonjour,
> 
> Je ne parviens pas à installer galette.
> J'ai téléchargé la dernière version : 0.7.3.2
> Mon assoc. est hébergée chez Ouvaton.
> Je ne vais pas plus loin que le premier écran sur le choix de la langue. Mais 
> il 
> n'y a pas de langue proposée.
> 
> J'ai créé un dossier sessions à la racine du site comme préconisé. J'ai 
> modifié 
> galette.inc.php pour voir les erreurs : pas d'erreurs.
> Les droits sur les dossiers sont 755. Est-ce suffisant ?
> 
> J'ai interrogé les admins d'Ouvaton en leur demandant si les pré-requis 
> étaient 
> ok. Il semblerait que le support SSL ne le soit pas.

Le support SSL est optionnel, son absence n'entrave aucunement le
fonctionnement de Galette.

> Comme je ne suis pas informaticienne, je ne sais pas si cette réponse est la 
> bonne.
> 
> Dois-je renoncer à une installation de galette chez Ouvaton ? Ce serait 
> dommage.

D'après les informations que j'ai pu trouver[1], la version de PHP
proposée par cet hébergeur n'est pas suffisante (5.2.1 [qui date de 2007
quand même...]).

Galette requiert PHP 5.3.7 *minimum*. PHP 5.4 est fortement recommandé,
notamment pour le gain de performances généralement constaté.

> 
> Merci d'avance pour la réponse.
> Cordialement
> Martine

++

[1] http://ouvaton.coop/Versions-de-php-et-mysql-sur

-- 
Johan

Attachment: signature.asc
Description: OpenPGP digital signature

_______________________________________________
Galette-devel mailing list
Galette-devel@gna.org
https://mail.gna.org/listinfo/galette-devel

Répondre à